PROGRAM SIMPLE
      INTEGER I, IER, PGBEG
	character a;
      REAL XR(100), YR(100)
      REAL XS(5), YS(5)
      DATA XS/2.,7.,9.,4.,5./
      DATA YS/3.,3.,8.,8.,25./
      IER = PGBEG(0,'/xwin',1,1)
      IF (IER.NE.1) STOP
      CALL PGENV(0.,10.,0.,20.,0,1)
	call pgpoly(4,xs,ys)
	!call pgpage
	!call pgrect(2,3,6,8)
	!call pgpage
	!call pgcirc(3,3,2)
      CALL PGEND
      END
